all options
wheezy  ] [  wheezy-backports  ] [  jessie  ] [  jessie-backports  ] [  stretch  ] [  buster  ] [  sid  ]
[ Source: libgpg-error  ]

Package: libgpg-error0 (1.17-3)

Links for libgpg-error0

Screenshot

Debian Resources:

Download Source Package libgpg-error:

Maintainers:

External Resources:

Similar packages:

library for common error values and messages in GnuPG components

Library that defines common error values for all GnuPG components. Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and possibly more in the future.

Tags: Implemented in: C, Role: Shared Library

Other Packages Related to libgpg-error0

  • depends
  • recommends
  • suggests
  • enhances

Download libgpg-error0

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 92.7 kB444.0 kB [list of files]
arm64 88.1 kB432.0 kB [list of files]
armel 88.8 kB608.0 kB [list of files]
armhf 89.0 kB592.0 kB [list of files]
i386 94.9 kB448.0 kB [list of files]
mips 91.3 kB452.0 kB [list of files]
mipsel 91.7 kB628.0 kB [list of files]
powerpc 91.8 kB624.0 kB [list of files]
ppc64el 90.4 kB448.0 kB [list of files]
s390x 92.8 kB630.0 kB [list of files]